
from base_class import BaseVariableFunction
from base_class import *
baseclass = BaseVariableFunction(__file__)

old_print = print
 

def timestamped_print(*args, **kwargs):
    old_print(datetime.datetime.utcnow().replace(
        microsecond=0), *args, **kwargs)


print = timestamped_print
print('\n'*5)
print(f"{'{:<6}'.format('enter')}  ----------------NOTE-----------NOTE---------------")

# 
# df["07d_difper"]>=0.1 & ["30d_difper"]>=0.1 & df["30d_trans"]>=7 



 
        

print(f"{'{:<6}'.format('END')}  ----------------NOTE-----------NOTE---------------")
